#homeL
{
  background: url(/images/homeL_lente.jpg);
  position:   absolute;
  left:       0px;
  top:        0px;
  width:      412px;
  height:     600px;
}
#homeR
{
  background: url(/images/homeR_lente.jpg);
  position:   absolute;
  left:       412px;
  top:        0px;
  width:      658px;
  height:     600px;
}
#homeBody
{
  position: absolute;
  left:     27px;
  top:      80px;
  width:    604px;
  height:   470px;
  overflow: auto;
}
#homeBody .textRow
{
  width:          580px;
  clear:          both;
  margin-left:    0px;
  margin-top:     0px;
  margin-right:   0px;
  margin-bottom:  10px;
  padding:        0px;
}
#homeBody A.button
{
  background-image:     url(/images/btnProductGroup.png);
  background-position:  0px 0px;
  font-family:          arial,helvetica,sans-serif;
  font-size:            18px;
  font-weight:          normal;
  color:                white;
  text-decoration:      none;
  display:              block;
  position:             relative;
  width:                540px;
  height:               29px;
  padding-left:         40px;
  padding-top:          5px;
  padding-right:        0px;
  padding-bottom:       0px;
  margin-left:          0px;
  margin-top:           0px;
  margin-right:         0px;
  margin-bottom:        10px;
}
#homeBody A.button:hover
{
  background-position:  0px -34px;
}
